/* ----------------------------------------------------------------
    Retina Specific CSS
-----------------------------------------------------------------*/

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	#home-logo a.standard-logo { display: none !important; }
    #home-logo a.retina-logo { display: block; }
    .bx-prev { background-image: url(../gfx/sprite-carousel-prev@2x.png); background-size: 21px 100px; -moz-background-size: 21px 100px; -webkit-background-size: 21px 100px; -o-background-size: 21px 100px; }
	.bx-next { background-image: url(../gfx/sprite-carousel-next@2x.png); background-size: 21px 100px; -moz-background-size: 21px 100px; -webkit-background-size: 21px 100px; -o-background-size: 21px 100px; }
    #gotoTop { background-image: url(../gfx/btn-btt@2x.png); background-size: 40px 80px; -moz-background-size: 40px 80px; -webkit-background-size: 40px 80px; -o-background-size: 40px 80px; }

}